.content_list .is_vip{
	background:#ffffd3;
}
.content_item_parent_title{
    margin:0;
    font-weight:normal;
}
.content_item_parent_title a{
	color:#90a4ae;
}
.content_item_parent_title a:hover{
	color:#1976d2;
}
.content_item, .f_photos > .value{
    clear:both;
    overflow:hidden;
}
.content_item .field{
    margin-bottom:15px;
    overflow:hidden;
}
.content_item .field.left_field{
    float:left;
    margin-right:15px;
}
.content_item .field.right_field{
    float:right;
    margin-left:15px;
}
.content_item .field.auto_field{
    overflow:visible;
}
.content_item .field.none_field{
    float:none;
    clear:both;
}
.private_field_hint{
    color:#90a4ae;
}
.content_item .field .title_left,
.content_item .field .title_top,
.content_list .field .title_left,
.content_list .field .title_top{
	font-weight:bold;
}
.content_item .field .title_left,
.content_list .field .title_left{
	float:left;
	margin-right:15px;
}
.content_item .field .title_top,
.content_list .field .title_top{
	margin-bottom:15px;
}
.ft_listbitmask > .value > ul{
    margin:0;
    overflow:hidden;
}
.ft_listbitmask > .value > ul > li{
    margin:0 0 0 15px;
    padding:0;
}
.ft_listbitmask > .value > ul.multiple_tags_list{
    margin-bottom:-5px;
	padding:0;
}
.ft_listbitmask > .value > ul.multiple_tags_list li{
    display:inline-block;
    margin:0 5px 5px 0;
    padding:0 5px;
    color:#fff;
    background:#90a4ae;
    border-radius:2px;
}
.ft_listbitmask > .value > ul.multiple_tags_list li > a{
    text-decoration:none;
    color:inherit;
    display:block;
    margin:-4px -8px;
    padding:inherit;
}
.ft_listbitmask > .value > ul.multiple_tags_list li > a:hover{
    background:#cfd8dc;
}

/* ========================================================================== */
.content_item .fields_group:first-child .group_title{
    margin-top:0;
}
.content_item .fields_group{
    overflow:hidden;
    clear:both;
}
.content_item .fields_group .field{
    margin:0 0 5px 0;
}
.content_item .fields_group + .field{
    padding:15px 0 0;
}
/* ========================================================================== */
.content_item .ft_text{
    clear:both;
}
.content_item .ft_html .value table,
.redactor-editor table{
    border-collapse:collapse;
}
.content_item .ft_html .value table th,
.content_item .ft_html .value table td,
.redactor-editor table td,
.redactor-editor table th{
    padding:10px;
    border:1px solid #cfd8dc;
}
.ft_html a.read-more{
    display:block;
    margin:15px 0;
}
.ft_file .value .size{
    margin-left:5px;
    font-size:12px;
    color:#90a4ae;
}
.ft_color .color-block,
.content_item_props .value .color-block{
	display:inline-block;
	width:32px;
	height:16px;
	border:1px solid #000;
}
/* ========================================================================== */
.content_item_props{
    padding:10px;
    margin-bottom:15px;
    background:#fff;
    border:solid 1px #cfd8dc;
}
.content_item_props table{
    border-collapse:collapse;
    width:100%;
}
.content_item_props table tr td{
    padding:4px 0;
    border-bottom:solid 1px #cfd8dc;
}
.content_item_props table tr:last-child td{
    border-bottom:none;
}
.content_item_props table tr:hover td.title,
.content_item_props table tr:hover td.value{
    color:#607d8b;
}
.content_item_props table .heading{
    font-weight:bold;
    text-align:center;
}
.content_item_props table .title{
    padding-right:10px;
    width:50%;
    color:#90a4ae;
}
.content_item_props table .value{
    padding-left:10px;
    text-align:right;
}
/*=================================================*/
.content_item{
	position:relative;
}
.content_item .ft_image{
    max-width:100%;
}
.content_item .ft_image img,
.ft_html img{
    display:block;
    margin:30px auto;
	max-width:100%;
}
.ft_images img{
    display:block;
    margin:0;
    width:100%;
}
.content_item .ft_images{
    margin:0 0 5px;
}
.first_type_images,
.second_type_images{
    margin:0 10px 10px 0;
    float:left;
    position:relative;
    overflow:hidden;
    max-width:40%;
}
.second_type_images{
    max-width:100%;
}
.hover_image{
    position:relative;
	display:inline-block;
}
.first_type_images:after,
.second_type_images:after,
.hover_image:after{
    content:'';
    background:#000;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    transition:all 0.5s ease;
    opacity:0;
    background-image:url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPGc+Cgk8cGF0aCBkPSJNNDk3LjkzOCw0MzAuMDYzbC0xMTItMTEyYy0wLjMxMy0wLjMxMy0wLjYzNy0wLjYwNy0wLjk1NS0wLjkwOUM0MDQuNjM2LDI4NS40MDMsNDE2LDI0OC4wMDYsNDE2LDIwOCAgIEM0MTYsOTMuMzEzLDMyMi42OTUsMCwyMDgsMFMwLDkzLjMxMywwLDIwOHM5My4zMDUsMjA4LDIwOCwyMDhjNDAuMDA3LDAsNzcuNDA0LTExLjM2NCwxMDkuMTU0LTMxLjAxOCAgIGMwLjMwMiwwLjMxOSwwLjU5NiwwLjY0MywwLjkwOSwwLjk1NWwxMTIsMTEyQzQzOS40Myw1MDcuMzEzLDQ1MS43MTksNTEyLDQ2NCw1MTJjMTIuMjgxLDAsMjQuNTctNC42ODgsMzMuOTM4LTE0LjA2MyAgIEM1MTYuNjg4LDQ3OS4yMDMsNTE2LjY4OCw0NDguNzk3LDQ5Ny45MzgsNDMwLjA2M3ogTTY0LDIwOGMwLTc5LjQwNiw2NC42MDItMTQ0LDE0NC0xNDRzMTQ0LDY0LjU5NCwxNDQsMTQ0ICAgYzAsNzkuNDA2LTY0LjYwMiwxNDQtMTQ0LDE0NFM2NCwyODcuNDA2LDY0LDIwOHoiIGZpbGw9IiNGRkZGRkYiLz4KCTxwYXRoIGQ9Ik0yNzIsMTc2aC0zMnYtMzJjMC0xNy42NzItMTQuMzI4LTMyLTMyLTMycy0zMiwxNC4zMjgtMzIsMzJ2MzJoLTMyYy0xNy42NzIsMC0zMiwxNC4zMjgtMzIsMzJzMTQuMzI4LDMyLDMyLDMyaDMydjMyICAgYzAsMTcuNjcyLDE0LjMyOCwzMiwzMiwzMnMzMi0xNC4zMjgsMzItMzJ2LTMyaDMyYzE3LjY3MiwwLDMyLTE0LjMyOCwzMi0zMlMyODkuNjcyLDE3NiwyNzIsMTc2eiIgZmlsbD0iI0ZGRkZGRiIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
    background-repeat:no-repeat;
    background-position:center center;
}
.first_type_images:hover:after,
.second_type_images:hover:after,
.hover_image:hover:after{
    opacity:0.4;
}
.first_type_images:not(:first-child){
  margin-bottom:10px;
}
/* ========================================================================== */
.content_moderation_notice{
    color:#607d8b;
    float:right;
    margin-top:-26px;
}
.content_moderator_info{
    font-size:12px;
    color:#607d8b;
    font-style:italic;
	margin-top:15px;
}
/* ========================================================================== */
#content_bind_form{
	padding:15px;
}
#content_bind_form #item-find-field{
    width:35%;
    float:left;
}
#content_bind_form #item-find-input{
    width:65%;
    float:left;
    border-left:none;
    min-width:300px;
}
#content_bind_form .find{
    overflow:hidden;
	margin:0;
}
#content_bind_form .filter-tabs{
	margin-top:10px;
}
#content_bind_form .filter-tabs ul{
	margin-bottom:10px;
}
#content_bind_form .filter-tabs li{
	font-size:12px;
	padding:4px 6px;
	height:16px;
	line-height:16px;
	margin-right:2px;
}
#content_bind_form .result-pane{
	height:180px;
	border:1px solid #cfd8dc;
	padding:2px;
	overflow-x:hidden;
	overflow-y:auto;
	position:relative;
}
#content_bind_form .spinner{
    display:none;
}
#content_bind_form .spinner.show{
    display:block;
}
#content_bind_form .spinner.show + .result-pane{
    -webkit-filter:blur(1px);
    -moz-filter:blur(1px);
    -ms-filter:blur(1px);
    -o-filter:blur(1px);
    filter:blur(1px);
}
#content_bind_form .result-pane ul,
#content_bind_form .result-pane ul li{
	list-style:none;
	margin:0; padding:0;
}
#content_bind_form .result-pane ul li{
	padding:10px;
	border-bottom:1px solid #eceff1;
	position:relative;
}
#content_bind_form .result-pane ul li:last-child{
	border-bottom:none;
}
#content_bind_form .result-pane ul li .title{
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}
#content_bind_form .result-pane ul li .details,
#content_bind_form .result-pane ul li .details a{
	font-size:11px;
	color:#888;
}
#content_bind_form .result-pane ul li .details a:hover{
	color:#444;
}
#content_bind_form .result-pane ul li .details .user{
	margin-right:4px;
	padding-left:18px;
	display:inline-block;
	height:16px;
	line-height:16px;
}
#content_bind_form .result-pane ul li .details .user::before{
	font-family:'FontAwesome';
	content:'\f007';
}
#content_bind_form .result-pane ul li .add{
	position:absolute;
	right:10px;
	top:10px;
}
#content_bind_form .buttons{
	margin-top:10px;
	visibility:hidden;
}
/* ========================================================================== */
.video_frame{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
.video_wrap{
    height:0;
    position:relative;
    padding-bottom:56.25%;
    overflow:hidden;
}
.content_item_props .value ul{
    margin:0;
    list-style:none;
}
.content_item_props .value ul li{
    display:inline-block;
    padding:0 3px 0 0;
}
.content_item_props .value ul li:after{
    content:', ';
}
.content_item_props .value ul li:last-child:after{
    content:'';
}
.content_item_props .value ul li:last-child{
    padding-right:0;
}
a.hashtag{
    text-decoration:none;
}
.spoiler > input + label:before{
    content:'+';
    float:left;
    font-weight:bold;
    width:15px;
}
.spoiler > input:checked + label:before{
    content:'-';
}
.spoiler > input, .spoiler > input + label + .spoiler_body{
	display:none;
}
.spoiler > input + label , .spoiler > .spoiler_body{
    background:#eceff1;
    padding:5px 10px;
    overflow:hidden;
    width:100%;
    display:block;
}
.spoiler > input + label{
	cursor:pointer;
}
.spoiler > input:checked + label + .spoiler_body{
	display:block;
}
.spoiler > .spoiler_body{
    border:2px solid #eceff1;
    border-top:none;
    background-color:transparent;
}
@media screen and (max-width:640px){
    .content_item .field.left_field,
	.content_item .field.right_field{
        float:none;
        margin-right:0;
        margin-left:0;
        width:100% !important;
    }
}